incubator-ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jon Maron <jma...@hortonworks.com>
Subject Issues installing services
Date Thu, 10 Oct 2013 16:34:50 GMT
Hi,

  I'm running into issue while attempting to install the services associated with the cluster
I've defined (this is in reference to the openstack savanna project).  In general I'm seeing
the following error in the output logs (/var/lib/ambari-agent/data):

err: /Stage[1]/Hdp::Snappy::Package/Hdp::Package[snappy]/Hdp::Package::Process_pkg[snappy]/Package[snappy-devel]:
Could not evaluate: Puppet::Util::Log requires a message

  It appears that this failure to install snappy-devel actually corrupts the rpm database,
so subsequent service installations all fail.

  Not sure exactly which information you'd need to diagnose the underlying issue.  I can provide
the associated logs and data files if needed (I believe attachments are swallowed by the list
server).

  Any help would be appreciated!

-- Jon


-- 
CONFIDENTIALITY NOTICE
NOTICE: This message is intended for the use of the individual or entity to 
which it is addressed and may contain information that is confidential, 
privileged and exempt from disclosure under applicable law. If the reader 
of this message is not the intended recipient, you are hereby notified that 
any printing, copying, dissemination, distribution, disclosure or 
forwarding of this communication is strictly prohibited. If you have 
received this communication in error, please contact the sender immediately 
and delete it from your system. Thank You.

Mime
View raw message